<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Rotating Navigation</title>
</head>
<body>
    <div class="container">
        <div class="circle-container">
            <div class="circle">
                <button id="close">
                    <i class="fas fa-items"></i>
                </button>
                <button id="open">
                    <i class="fa-bars"></i>
                </button>
            </div>
        </div>

        <div class="content">
            <h1>Amazing Article</h1>
            <small>Florin Pop</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam, magnam laudantium recusandae cumque doloribus non unde expedita aperiam accusantium repellendus fuga doloremque aut eius laboriosam quos numquam ad optio temporibus amet quasi necessitatibus, veniam repudiandae earum! Eum, deserunt ex?</p>

            <h3>My Dog</h3>
            <img src="photo-1507146426996-ef05306b995a.jfif" alt="doggy">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi est natus deserunt temporibus ad repellendus inventore ipsum nobis, perferendis illum enim sit corrupti aliquam quam molestiae quae velit reprehenderit libero. Quae consequatur necessitatibus magnam delectus eveniet corrupti, animi dolorem in?</p>
        </div>
    </div>

    <nav>
        <ul>
            <li><i class="fas fa-home"></i><a href="#">Home</a></li>
            <li><i class="fas fa-user-alt"></i><a href="#">About</a></li>
            <li><i class="fas fa-home"></i><a href="#">Contact</a></li>
        </ul>
    </nav>
    <script src="script.js"></script>
</body>
</html>